View Single Post
Old 08-29-02, 02:08 AM   #5
xenoael
Guest
 
Posts: n/a
Default

Just FYI, I found out what was wrong with my installation, namely this:

NVIDIA_GLX-1.0.2802.tar.gz
NVIDIA_kernel-1.0-2314.tar.gz

those last numbers (2802 and 2314) need to match. I had assumed that they were both the most recent because they both came up as "most recent" on the download page I got them from. But they were not, and the fact that they didnt match caused the problem. If anyone else runs into this problem, make sure to check the version numbers.

-Xenoael
  Reply With Quote